Bug 1354159 - akonadi fails to start after update of qt5
Summary: akonadi fails to start after update of qt5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kf5-akonadi-server
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 08:18 UTC by Kim Bisgaard
Modified: 2016-09-26 15:18 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-26 15:18:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Kim Bisgaard 2016-07-10 08:18:55 UTC
Description of problem:
akonadi needs specific qt to work

Version-Release number of selected component (if applicable):
qt5-qtbase-5.6.1-3.fc24.x86_64
akonadi-1.13.0-102.fc24.x86_64


How reproducible:
allways

Actual results:
$ akonadi_control                                                                                                               
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)                                     
QCommandLineParser: option not defined: "start-without-control"                                                                            
Cannot mix incompatible Qt library (version 0x50600) with this library (version 0x50601)                                                   
"[\n0: akonadiserver(+0x178006) [0x55907d5a7006]\n1: akonadiserver(+0x178320) [0x55907d5a7320]\n2: /lib64/libc.so.6(+0x34770) [0x7f9fc5583770]\n3: /lib64/libc.so.6(gsignal+0x35) [0x7f9fc55836f5]\n4: /lib64/libc.so.6(abort+0x16a) [0x7f9fc55852fa]\n5: /lib64/libQt5Core.so.5(+0x91471) [0x7f9fc6258471]\n6: /lib64/libQt5Core.so.5(_ZN14QObjectPrivateC1Ei+0x101) [0x7f9fc6431361]\n7: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(_ZN13QSQLiteDriverC2EP7QObject+0x3e) [0x7f9fb806eb1e]\n8: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(+0xbcf5) [0x7f9fb8072cf5]\n9: /lib64/libQt5Sql.so.5(+0x195b6) [0x7f9fc67385b6]\n10: /lib64/libQt5Sql.so.5(_ZN12QSqlDatabase11addDatabaseERK7QStringS2_+0x11) [0x7f9fc6738ac1]\n11: akonadiserver(+0x27d81) [0x55907d456d81]\n12: akonadiserver(+0x28f0c) [0x55907d457f0c]\n13: /lib64/libQt5Core.so.5(+0x277d16) [0x7f9fc643ed16]\n14: /lib64/libQt5Core.so.5(_ZN7QObject5eventEP6QEvent+0x9b) [0x7f9fc6433b8b]\n15: /lib64/libQt5Core.so.5(+0x24369a) [0x7f9fc640a69a]\n16: /lib64/libQt5Core.so.5(_ZN16QCoreApplication15notifyInternal2EP7QObjectP6QEvent+0xaa) [0x7f9fc640a7aa]\n17: /lib64/libQt5Core.so.5(_ZN14QTimerInfoList14activateTimersEv+0x38b) [0x7f9fc64597ab]\n18: /lib64/libQt5Core.so.5(+0x292d01) [0x7f9fc6459d01]\n19: /lib64/libglib-2.0.so.0(g_main_context_dispatch+0x163) [0x7f9fc1a80703]\n20: /lib64/libglib-2.0.so.0(+0x49ab0) [0x7f9fc1a80ab0]\n21: /lib64/libglib-2.0.so.0(g_main_context_iteration+0x2c) [0x7f9fc1a80b5c]\n22: /lib64/libQt5Core.so.5(_ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE+0x5f) [0x7f9fc645a22f]\n23: /lib64/libQt5Core.so.5(_ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE+0xfa) [0x7f9fc64095ea]\n24: /lib64/libQt5Core.so.5(_ZN16QCoreApplication4execEv+0x9c) [0x7f9fc641117c]\n25: akonadiserver(+0x26401) [0x55907d455401]\n26: /lib64/libc.so.6(__libc_start_main+0xf1) [0x7f9fc556f731]\n27: akonadiserver(_start+0x29) [0x55907d455e09]\n]\n"        
ProcessControl: Application 'akonadiserver' returned with exit code 255 (Unknown error)                                                    
QCommandLineParser: option not defined: "start-without-control"

Comment 1 Christian Dersch 2016-07-10 10:36:08 UTC
Are you sure it is related to Qt 5.6.1? I have exactly the same versions of qt5-qtbase and akonadi here and it works fine.

Comment 2 Kim Bisgaard 2016-07-10 11:12:08 UTC
Well I think the error states this clearly:
Cannot mix incompatible Qt library (version 0x50600) with this library (version 0x50601)

but what do I really know?

Comment 3 Christian Dersch 2016-07-10 11:15:15 UTC
Did you perform a reboot after upgrade? Otherwise stuff started with 5.6.0 could be still running.

Comment 4 Kim Bisgaard 2016-07-10 11:31:45 UTC
Did the upgrade in a VT, and then logged afterwards - must be sddm then - dam this is difficult..

Do not get this error after reboot, but both Kontact and korganizer shows "The Akonadi personal information management service is not operational"

So maybe it is not qt5 related :-)

Comment 5 Kim Bisgaard 2016-07-10 18:08:15 UTC
Will open a new tricket if i can find what is not working...

Comment 6 David H. Gutteridge 2016-07-13 07:33:48 UTC
FWIW, I'm seeing the very same problem after upgrading, and yes, this is after rebooting.

Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
QCommandLineParser: option not defined: "start-without-control"
Cannot mix incompatible Qt library (version 0x50600) with this library (version 0x50601)
"[\n0: akonadiserver(+0x178006) [0x557b183fe006]\n1: akonadiserver(+0x178320) [0x557b183fe320]\n2: /lib64/libc.so.6(+0x34770) [0x7f97ce0e3770]\n3: /lib64/libc.so.6(gsignal+0x35) [0x7f97ce0e36f5]\n4: /lib64/libc.so.6(abort+0x16a) [0x7f97ce0e52fa]\n5: /lib64/libQt5Core.so.5(+0x91471) [0x7f97cedaa471]\n6: /lib64/libQt5Core.so.5(_ZN14QObjectPrivateC1Ei+0x101) [0x7f97cef83361]\n7: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(_ZN13QSQLiteDriverC2EP7QObject+0x3e) [0x7f97c0af2b1e]\n8: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(+0xbcf5) [0x7f97c0af6cf5]\n9: /lib64/libQt5Sql.so.5(+0x195b6) [0x7f97cf52e5b6]\n10: /lib64/libQt5Sql.so.5(_ZN12QSqlDatabase11addDatabaseERK7QStringS2_+0x11) [0x7f97cf52eac1]\n11: akonadiserver(+0x27d81) [0x557b182add81]\n12: akonadiserver(+0x28f0c) [0x557b182aef0c]\n13: /lib64/libQt5Core.so.5(+0x277d16) [0x7f97cef90d16]\n14: /lib64/libQt5Core.so.5(_ZN7QObject5eventEP6QEvent+0x9b) [0x7f97cef85b8b]\n15: /lib64/libQt5Core.so.5(+0x24369a) [0x7f97cef5c69a]\n16: /lib64/libQt5Core.so.5(_ZN16QCoreApplication15notifyInternal2EP7QObjectP6QEvent+0xaa) [0x7f97cef5c7aa]\n17: /lib64/libQt5Core.so.5(_ZN14QTimerInfoList14activateTimersEv+0x38b) [0x7f97cefab7ab]\n18: /lib64/libQt5Core.so.5(+0x292d01) [0x7f97cefabd01]\n19: /lib64/libglib-2.0.so.0(g_main_context_dispatch+0x163) [0x7f97ca610703]\n20: /lib64/libglib-2.0.so.0(+0x49ab0) [0x7f97ca610ab0]\n21: /lib64/libglib-2.0.so.0(g_main_context_iteration+0x2c) [0x7f97ca610b5c]\n22: /lib64/libQt5Core.so.5(_ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE+0x5f) [0x7f97cefac22f]\n23: /lib64/libQt5Core.so.5(_ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE+0xfa) [0x7f97cef5b5ea]\n24: /lib64/libQt5Core.so.5(_ZN16QCoreApplication4execEv+0x9c) [0x7f97cef6317c]\n25: akonadiserver(+0x26401) [0x557b182ac401]\n26: /lib64/libc.so.6(__libc_start_main+0xf1) [0x7f97ce0cf731]\n27: akonadiserver(_start+0x29) [0x557b182ace09]\n]\n"
ProcessControl: Application 'akonadiserver' returned with exit code 255 (Unknown error)
QCommandLineParser: option not defined: "start-without-control"
Cannot mix incompatible Qt library (version 0x50600) with this library (version 0x50601)
"[\n0: akonadiserver(+0x178006) [0x55a90c912006]\n1: akonadiserver(+0x178320) [0x55a90c912320]\n2: /lib64/libc.so.6(+0x34770) [0x7efe34d17770]\n3: /lib64/libc.so.6(gsignal+0x35) [0x7efe34d176f5]\n4: /lib64/libc.so.6(abort+0x16a) [0x7efe34d192fa]\n5: /lib64/libQt5Core.so.5(+0x91471) [0x7efe359de471]\n6: /lib64/libQt5Core.so.5(_ZN14QObjectPrivateC1Ei+0x101) [0x7efe35bb7361]\n7: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(_ZN13QSQLiteDriverC2EP7QObject+0x3e) [0x7efe27726b1e]\n8: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(+0xbcf5) [0x7efe2772acf5]\n9: /lib64/libQt5Sql.so.5(+0x195b6) [0x7efe361625b6]\n10: /lib64/libQt5Sql.so.5(_ZN12QSqlDatabase11addDatabaseERK7QStringS2_+0x11) [0x7efe36162ac1]\n11: akonadiserver(+0x27d81) [0x55a90c7c1d81]\n12: akonadiserver(+0x28f0c) [0x55a90c7c2f0c]\n13: /lib64/libQt5Core.so.5(+0x277d16) [0x7efe35bc4d16]\n14: /lib64/libQt5Core.so.5(_ZN7QObject5eventEP6QEvent+0x9b) [0x7efe35bb9b8b]\n15: /lib64/libQt5Core.so.5(+0x24369a) [0x7efe35b9069a]\n16: /lib64/libQt5Core.so.5(_ZN16QCoreApplication15notifyInternal2EP7QObjectP6QEvent+0xaa) [0x7efe35b907aa]\n17: /lib64/libQt5Core.so.5(_ZN14QTimerInfoList14activateTimersEv+0x38b) [0x7efe35bdf7ab]\n18: /lib64/libQt5Core.so.5(+0x292d01) [0x7efe35bdfd01]\n19: /lib64/libglib-2.0.so.0(g_main_context_dispatch+0x163) [0x7efe31244703]\n20: /lib64/libglib-2.0.so.0(+0x49ab0) [0x7efe31244ab0]\n21: /lib64/libglib-2.0.so.0(g_main_context_iteration+0x2c) [0x7efe31244b5c]\n22: /lib64/libQt5Core.so.5(_ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE+0x5f) [0x7efe35be022f]\n23: /lib64/libQt5Core.so.5(_ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE+0xfa) [0x7efe35b8f5ea]\n24: /lib64/libQt5Core.so.5(_ZN16QCoreApplication4execEv+0x9c) [0x7efe35b9717c]\n25: akonadiserver(+0x26401) [0x55a90c7c0401]\n26: /lib64/libc.so.6(__libc_start_main+0xf1) [0x7efe34d03731]\n27: akonadiserver(_start+0x29) [0x55a90c7c0e09]\n]\n"
ProcessControl: Application 'akonadiserver' returned with exit code 255 (Unknown error)
QCommandLineParser: option not defined: "start-without-control"
Cannot mix incompatible Qt library (version 0x50600) with this library (version 0x50601)
"[\n0: akonadiserver(+0x178006) [0x5573fa54b006]\n1: akonadiserver(+0x178320) [0x5573fa54b320]\n2: /lib64/libc.so.6(+0x34770) [0x7f637ce17770]\n3: /lib64/libc.so.6(gsignal+0x35) [0x7f637ce176f5]\n4: /lib64/libc.so.6(abort+0x16a) [0x7f637ce192fa]\n5: /lib64/libQt5Core.so.5(+0x91471) [0x7f637dade471]\n6: /lib64/libQt5Core.so.5(_ZN14QObjectPrivateC1Ei+0x101) [0x7f637dcb7361]\n7: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(_ZN13QSQLiteDriverC2EP7QObject+0x3e) [0x7f636f826b1e]\n8: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(+0xbcf5) [0x7f636f82acf5]\n9: /lib64/libQt5Sql.so.5(+0x195b6) [0x7f637e2625b6]\n10: /lib64/libQt5Sql.so.5(_ZN12QSqlDatabase11addDatabaseERK7QStringS2_+0x11) [0x7f637e262ac1]\n11: akonadiserver(+0x27d81) [0x5573fa3fad81]\n12: akonadiserver(+0x28f0c) [0x5573fa3fbf0c]\n13: /lib64/libQt5Core.so.5(+0x277d16) [0x7f637dcc4d16]\n14: /lib64/libQt5Core.so.5(_ZN7QObject5eventEP6QEvent+0x9b) [0x7f637dcb9b8b]\n15: /lib64/libQt5Core.so.5(+0x24369a) [0x7f637dc9069a]\n16: /lib64/libQt5Core.so.5(_ZN16QCoreApplication15notifyInternal2EP7QObjectP6QEvent+0xaa) [0x7f637dc907aa]\n17: /lib64/libQt5Core.so.5(_ZN14QTimerInfoList14activateTimersEv+0x38b) [0x7f637dcdf7ab]\n18: /lib64/libQt5Core.so.5(+0x292d01) [0x7f637dcdfd01]\n19: /lib64/libglib-2.0.so.0(g_main_context_dispatch+0x163) [0x7f6379344703]\n20: /lib64/libglib-2.0.so.0(+0x49ab0) [0x7f6379344ab0]\n21: /lib64/libglib-2.0.so.0(g_main_context_iteration+0x2c) [0x7f6379344b5c]\n22: /lib64/libQt5Core.so.5(_ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE+0x5f) [0x7f637dce022f]\n23: /lib64/libQt5Core.so.5(_ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE+0xfa) [0x7f637dc8f5ea]\n24: /lib64/libQt5Core.so.5(_ZN16QCoreApplication4execEv+0x9c) [0x7f637dc9717c]\n25: akonadiserver(+0x26401) [0x5573fa3f9401]\n26: /lib64/libc.so.6(__libc_start_main+0xf1) [0x7f637ce03731]\n27: akonadiserver(_start+0x29) [0x5573fa3f9e09]\n]\n"
ProcessControl: Application 'akonadiserver' returned with exit code 255 (Unknown error)
QCommandLineParser: option not defined: "start-without-control"
Cannot mix incompatible Qt library (version 0x50600) with this library (version 0x50601)
"[\n0: akonadiserver(+0x178006) [0x55ec5e544006]\n1: akonadiserver(+0x178320) [0x55ec5e544320]\n2: /lib64/libc.so.6(+0x34770) [0x7fb05ae0d770]\n3: /lib64/libc.so.6(gsignal+0x35) [0x7fb05ae0d6f5]\n4: /lib64/libc.so.6(abort+0x16a) [0x7fb05ae0f2fa]\n5: /lib64/libQt5Core.so.5(+0x91471) [0x7fb05bad4471]\n6: /lib64/libQt5Core.so.5(_ZN14QObjectPrivateC1Ei+0x101) [0x7fb05bcad361]\n7: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(_ZN13QSQLiteDriverC2EP7QObject+0x3e) [0x7fb04d81cb1e]\n8: /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so(+0xbcf5) [0x7fb04d820cf5]\n9: /lib64/libQt5Sql.so.5(+0x195b6) [0x7fb05c2585b6]\n10: /lib64/libQt5Sql.so.5(_ZN12QSqlDatabase11addDatabaseERK7QStringS2_+0x11) [0x7fb05c258ac1]\n11: akonadiserver(+0x27d81) [0x55ec5e3f3d81]\n12: akonadiserver(+0x28f0c) [0x55ec5e3f4f0c]\n13: /lib64/libQt5Core.so.5(+0x277d16) [0x7fb05bcbad16]\n14: /lib64/libQt5Core.so.5(_ZN7QObject5eventEP6QEvent+0x9b) [0x7fb05bcafb8b]\n15: /lib64/libQt5Core.so.5(+0x24369a) [0x7fb05bc8669a]\n16: /lib64/libQt5Core.so.5(_ZN16QCoreApplication15notifyInternal2EP7QObjectP6QEvent+0xaa) [0x7fb05bc867aa]\n17: /lib64/libQt5Core.so.5(_ZN14QTimerInfoList14activateTimersEv+0x38b) [0x7fb05bcd57ab]\n18: /lib64/libQt5Core.so.5(+0x292d01) [0x7fb05bcd5d01]\n19: /lib64/libglib-2.0.so.0(g_main_context_dispatch+0x163) [0x7fb05733a703]\n20: /lib64/libglib-2.0.so.0(+0x49ab0) [0x7fb05733aab0]\n21: /lib64/libglib-2.0.so.0(g_main_context_iteration+0x2c) [0x7fb05733ab5c]\n22: /lib64/libQt5Core.so.5(_ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE+0x5f) [0x7fb05bcd622f]\n23: /lib64/libQt5Core.so.5(_ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE+0xfa) [0x7fb05bc855ea]\n24: /lib64/libQt5Core.so.5(_ZN16QCoreApplication4execEv+0x9c) [0x7fb05bc8d17c]\n25: akonadiserver(+0x26401) [0x55ec5e3f2401]\n26: /lib64/libc.so.6(__libc_start_main+0xf1) [0x7fb05adf9731]\n27: akonadiserver(_start+0x29) [0x55ec5e3f2e09]\n]\n"
ProcessControl: Application 'akonadiserver' returned with exit code 255 (Unknown error)
"akonadiserver" crashed too often and will not be restarted!

Comment 7 Rex Dieter 2016-07-13 12:47:58 UTC
OK, re-opening.   So highlights of this last backtrace:

QCommandLineParser: option not defined: "start-without-control"
Cannot mix incompatible Qt library (version 0x50600) with this library (version 0x50601)

I suspect it's kf5-akonadi-server , and the
/usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so
plugin, though I'm still baffled why this issue is not reproducible

Comment 8 Rex Dieter 2016-07-13 12:53:38 UTC
Ah, I *do* see in journalctl -b output, after issuing:
akonadictl restart:

QCommandLineParser: option not defined: "start-without-control"

but then it actually starts ok.

Comment 9 Fedora Update System 2016-07-13 16:43:51 UTC
kdepim-16.04.3-1.fc24 kdepim-addons-16.04.3-1.fc24 kdepim-apps-libs-16.04.3-1.fc24 kdepim-runtime-16.04.3-1.fc24 kf5-akonadi-16.04.3-1.fc24 kf5-akonadi-calendar-16.04.3-1.fc24 kf5-akonadi-search-16.04.3-1.fc24 kf5-akonadi-server-16.04.3-2.fc24 kf5-calendarsupport-16.04.3-1.fc24 kf5-eventviews-16.04.3-1.fc24 kf5-gpgmepp-16.04.3-1.fc24 kf5-grantleetheme-16.04.3-1.fc24 kf5-incidenceeditor-16.04.3-1.fc24 kf5-kalarmcal-16.04.3-1.fc24 kf5-kblog-16.04.3-1.fc24 kf5-kcalendarcore-16.04.3-1.fc24 kf5-kcalendarutils-16.04.3-1.fc24 kf5-kcontacts-16.04.3-1.fc24 kf5-kdgantt2-16.04.3-1.fc24 kf5-kholidays-16.04.3-1.fc24 kf5-kidentitymanagement-16.04.3-1.fc24 kf5-kimap-16.04.3-1.fc24 kf5-kldap-16.04.3-1.fc24 kf5-kmailtransport-16.04.3-1.fc24 kf5-kmbox-16.04.3-1.fc24 kf5-kmime-16.04.3-1.fc24 kf5-kontactinterface-16.04.3-1.fc24 kf5-kpimtextedit-16.04.3-1.fc24 kf5-ktnef-16.04.3-1.fc24 kf5-libgravatar-16.04.3-1.fc24 kf5-libkdepim-16.04.3-1.fc24 kf5-libkleo-16.04.3-1.fc24 kf5-libksieve-16.04.3-1.fc24 kf5-mailcommon-16.04.3-1.fc24 kf5-mailimporter-16.04.3-1.fc24 kf5-messagelib-16.04.3-1.fc24 kf5-pimcommon-16.04.3-1.fc24 kf5-syndication-16.04.3-1.fc24 kleopatra-16.04.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-027969e889

Comment 10 Rex Dieter 2016-07-13 16:46:15 UTC
Just occurred to me the only way to reproduce this would be to use the non-default sqlite akonadi backend (I was personally using mysql backend).  This newer kf5-akonadi-server build should fix that.

Comment 11 Fedora Update System 2016-07-14 22:28:24 UTC
kdepim-16.04.3-1.fc24, kdepim-addons-16.04.3-1.fc24, kdepim-apps-libs-16.04.3-1.fc24, kdepim-runtime-16.04.3-1.fc24, kf5-akonadi-16.04.3-1.fc24, kf5-akonadi-calendar-16.04.3-1.fc24, kf5-akonadi-search-16.04.3-1.fc24, kf5-akonadi-server-16.04.3-2.fc24, kf5-calendarsupport-16.04.3-1.fc24, kf5-eventviews-16.04.3-1.fc24, kf5-gpgmepp-16.04.3-1.fc24, kf5-grantleetheme-16.04.3-1.fc24, kf5-incidenceeditor-16.04.3-1.fc24, kf5-kalarmcal-16.04.3-1.fc24, kf5-kblog-16.04.3-1.fc24, kf5-kcalendarcore-16.04.3-1.fc24, kf5-kcalendarutils-16.04.3-1.fc24, kf5-kcontacts-16.04.3-1.fc24, kf5-kdgantt2-16.04.3-1.fc24, kf5-kholidays-16.04.3-1.fc24, kf5-kidentitymanagement-16.04.3-1.fc24, kf5-kimap-16.04.3-1.fc24, kf5-kldap-16.04.3-1.fc24, kf5-kmailtransport-16.04.3-1.fc24, kf5-kmbox-16.04.3-1.fc24, kf5-kmime-16.04.3-1.fc24, kf5-kontactinterface-16.04.3-1.fc24, kf5-kpimtextedit-16.04.3-1.fc24, kf5-ktnef-16.04.3-1.fc24, kf5-libgravatar-16.04.3-1.fc24, kf5-libkdepim-16.04.3-1.fc24, kf5-libkleo-16.04.3-1.fc24, kf5-libksieve-16.04.3-1.fc24, kf5-mailcommon-16.04.3-1.fc24, kf5-mailimporter-16.04.3-1.fc24, kf5-messagelib-16.04.3-1.fc24, kf5-pimcommon-16.04.3-1.fc24, kf5-syndication-16.04.3-1.fc24, kleopatra-16.04.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-027969e889

Comment 12 David H. Gutteridge 2016-07-15 04:02:36 UTC
The updated packages presently in testing resolved this problem for me. Thanks!

Comment 13 Kim Bisgaard 2016-07-16 09:03:25 UTC
Works for me too. Thanks!

Comment 14 Fedora Update System 2016-07-17 00:52:08 UTC
kdepim-16.04.3-1.fc24, kdepim-addons-16.04.3-1.fc24, kdepim-apps-libs-16.04.3-1.fc24, kdepim-runtime-16.04.3-1.fc24, kf5-akonadi-16.04.3-1.fc24, kf5-akonadi-calendar-16.04.3-1.fc24, kf5-akonadi-search-16.04.3-1.fc24, kf5-akonadi-server-16.04.3-2.fc24, kf5-calendarsupport-16.04.3-1.fc24, kf5-eventviews-16.04.3-1.fc24, kf5-gpgmepp-16.04.3-1.fc24, kf5-grantleetheme-16.04.3-1.fc24, kf5-incidenceeditor-16.04.3-1.fc24, kf5-kalarmcal-16.04.3-1.fc24, kf5-kblog-16.04.3-1.fc24, kf5-kcalendarcore-16.04.3-1.fc24, kf5-kcalendarutils-16.04.3-1.fc24, kf5-kcontacts-16.04.3-1.fc24, kf5-kdgantt2-16.04.3-1.fc24, kf5-kholidays-16.04.3-1.fc24, kf5-kidentitymanagement-16.04.3-1.fc24, kf5-kimap-16.04.3-1.fc24, kf5-kldap-16.04.3-1.fc24, kf5-kmailtransport-16.04.3-1.fc24, kf5-kmbox-16.04.3-1.fc24, kf5-kmime-16.04.3-1.fc24, kf5-kontactinterface-16.04.3-1.fc24, kf5-kpimtextedit-16.04.3-1.fc24, kf5-ktnef-16.04.3-1.fc24, kf5-libgravatar-16.04.3-1.fc24, kf5-libkdepim-16.04.3-1.fc24, kf5-libkleo-16.04.3-1.fc24, kf5-libksieve-16.04.3-1.fc24, kf5-mailcommon-16.04.3-1.fc24, kf5-mailimporter-16.04.3-1.fc24, kf5-messagelib-16.04.3-1.fc24, kf5-pimcommon-16.04.3-1.fc24, kf5-syndication-16.04.3-1.fc24, kleopatra-16.04.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Rex Dieter 2016-09-26 15:18:47 UTC
closing (seems bodhi missed doing that automatically)


Note You need to log in before you can comment on or make changes to this bug.